<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Octubre, 13 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 103-116.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">368. 1579. Octubre, 13.</P>
                <I>
                  <P ALIGN="JUSTIFY">Gonzalo Moreno, a nombre de Isabel de Monjaraz, Mart&iacute;n de Segura, procurador de Gonzalo L&oacute;pez de Ayala, y Diego de Contreras, depositario de los bienes del difunto Diego de Mendoza, apelan de la sentencia dictada en la ejecuci&oacute;n hecha por Juan Ram&iacute;rez de Alarc&oacute;n contra Isabel de Monjaraz.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario &Aacute;lvaro de Grijalba, Gonzalo Moreno a nombre de Isabel de Monjaraz, en el pleito de ejecuci&oacute;n que contra ella trata Juan Ram&iacute;rez de Alarc&oacute;n, alega que &quot;sali&oacute; como tercero opositor Juliana de Bobadilla.<FONT COLOR="#0000ff">(1)</FONT> Digo que en la dicha causa, yo tengo recusado al se&ntilde;or Crist&oacute;bal de Silva, alcalde ordinario que desta causa conoce, y ans&iacute; mismo a los letrados de la Ciudad de M&eacute;xico, y es venido a mi noticia que, sin embargo de la dicha recusaci&oacute;n, el dicho se&ntilde;or Crist&oacute;bal de Silva llev&oacute; el proceso de la dicha causa personalmente a determinar a la dicha Ciudad de M&eacute;xico, lo cual no se deb&iacute;a ni pod&iacute;a hacer, antes para quitar toda sospecha, se debiera de dar el dicho proceso a persona sin sospecha de mucha confianza, para que lo llevara a sentenciar con letrado de ciencia y conciencia, fuera de los sospechados por mi parte, y en no de haber fecho el notorio agravio fecho a la dicha mi parte, y para evitar la molestia que dem&aacute;s de la fecha, se le pod&iacute;a hacer sentenci&aacute;ndose por alg&uacute;n letrado sospechoso&quot;. </P>
                <P ALIGN="JUSTIFY">Agrega Moreno, que sin apartarse de las recusaciones ya hechas, &quot;recuso al doctor Alem&aacute;n, vecino e morador de la Ciudad de M&eacute;xico, y pido y si necesario es requiero a Vuesas Mercedes, no den ni entreguen el proceso de la dicha causa al dicho Crist&oacute;bal de Silva para que lo lleve a determinar, ni tal se permita, sino que se env&iacute;e en la forma que dicho tengo que yo estoy presto de pagar el salario de la tal persona que lo llevare, al cual se le mande no lleve a determinar la dicha causa al dicho doctor Alem&aacute;n&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Otros&iacute; digo que de presente no est&aacute; en esta Villa el dicho se&ntilde;or Crist&oacute;bal de Silva, y porque la justicia de mi parte no perezca, hago presentaci&oacute;n ante V.m. como alcalde ordinario en esta dicha Villa, su compa&ntilde;ero, e como su acompa&ntilde;ado, o en la mejor v&iacute;a que al derecho de mi parte convenga, con protestaci&oacute;n que, venido que sea el se&ntilde;or Crist&oacute;bal de Silva, har&eacute; della segunda representaci&oacute;n en caso que sea necesario, e pido a V.m. que mande al escribano desta causa que, venido que sea a esta Villa el dicho se&ntilde;or Crist&oacute;bal de Silva, se la notifique y manifieste, porque dende luego la presento ante V.m. y al dicho se&ntilde;or Crist&oacute;bal de Silva, y en su tribunal, para ser todo uno&quot;.</P>
                <P ALIGN="JUSTIFY">El 15 de octubre, el alcalde Grijalba mand&oacute; que el escrito de Gonzalo Moreno se pusiera en el proceso y si quer&iacute;a, se le diera testimonio, cosa que pidi&oacute; el susodicho, siendo testigos de ello Mart&iacute;n de Monjaraz y Juan de Valencia, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 16 de noviembre, retornado ya el alcalde Silva a la Villa de Colima, el escribano le ley&oacute; esta petici&oacute;n. Silva respondi&oacute; que Su Merced lo ver&aacute; y proveer&aacute;. Testigos fueron Diego de Monroy y Juan Mu&ntilde;oz, en presencia de &Aacute;lvaro de Grijalba, alcalde ordinario su acompa&ntilde;ado. Pas&oacute; ante Francisco L&oacute;pez.</P>
                <P ALIGN="JUSTIFY">El mismo 16 de noviembre se dict&oacute; el fallo.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Sentencia</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Fallamos que debemos mandar y mandamos avivar la voz del almoneda y hacer trance y remate de los bienes ejecutados, y de su precio y valor, pagar al dicho Juan Ram&iacute;rez Alarc&oacute;n de los dichos setecientos y ochenta pesos de oro com&uacute;n, porque pidi&oacute; e se hizo la dicha ejecuci&oacute;n, bajando y descontando dellos noventa pesos del dicho oro, que parece, por la &uacute;ltima partida de una <I>memoria</I> reconocida, haber recibido el dicho Juan Ram&iacute;rez de los bienes del dicho Diego de Mendoza, en cuatro cargas y media de cacao, a precio cada carga de veinte pesos, para en cuenta de la dicha deuda, y para el &uacute;ltimo remate se cite la parte de la dicha Isabel de Monjaraz. Y por esta mi sentencia, as&iacute; lo pronunciamos e mandamos con costas&quot;.<FONT COLOR="#0000ff">(2)</P>
                </FONT>
                <P ALIGN="JUSTIFY">La sentencia est&aacute; suscrita por Crist&oacute;bal de Silva, &Aacute;lvaro de Grijalba y el doctor Alem&aacute;n. Fueron testigos: el alcalde mayor Juan de Arce de Cuevas y &Aacute;lvaro de Herrera, vecino y regidor de la Villa de Colima. Pas&oacute; ante el escribano p&uacute;blico Francisco L&oacute;pez.</P>
                <P ALIGN="JUSTIFY">Ese d&iacute;a, Diego de Contreras, &quot;depositario de los bienes que quedaron por fin y muerte de Diego de Mendoza, entre los cuales fue una g&uuml;erta de cacao llamada <I>Zalaguacan</I>, que es en t&eacute;rminos desta Provincia, cerca del pueblo de Tapixtlan, en el Valle de Alima, digo que a mi noticia es venido que de pedimiento de Juan Ram&iacute;rez Alarc&oacute;n se hizo ejecuci&oacute;n en la dicha g&uuml;erta, diciendo ser bienes de Isabel de Monjaraz, viuda&quot;. Agrega Contreras que en do&ntilde;a Isabel y en &eacute;l la Justicia de esta Villa deposit&oacute; los mencionados bienes &quot;en el pleito que se trata sobre a qui&eacute;n pertenesce la dicha g&uuml;erta por pretensi&oacute;n del dicho Diego de Mendoza que pretende ser suya y sus acreedores en su nombre, y la dicha Isabel de Monjaraz as&iacute; mesmo pretende ser suya la dicha huerta,<FONT COLOR="#0000ff">(3)</FONT> sobre lo cual est&aacute; el dicho pleito pendiente en la Real Audiencia de la Ciudad de M&eacute;xico, y as&iacute; la dicha g&uuml;erta no se puede ni debe ejecutar por bienes de la dicha Isabel de Monjaraz hasta tanto que, por la dicha Real Audiencia, se declare a qui&eacute;n de las dichas dos partes pertenece. Y, hasta la dicha determinaci&oacute;n, menos [<I>a&uacute;n</I>] se puede vender ni rematar la dicha g&uuml;erta ni sacar de mi poder del dicho dep&oacute;sito, ans&iacute; por estar hecho por juez superior de V.m., como por otras muchas causas y razones que protesto alegar y, alegando, probar en la prosecuci&oacute;n desta causa&quot;. Concluye: &quot;A V.m. pido y suplico mande cesar la dicha ejecuci&oacute;n e, por auto que en tal caso lugar haya, declare no deberse ni poderse hacer en la dicha g&uuml;erta, ni yo poder ni deber ser despojado della&quot;.</P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n Mart&iacute;n de Segura, en nombre de Juliana de Bobadilla, &quot;tercera opositora&quot;, apelaba &quot;de la sentencia dada y pronunciada por V.m. en la dicha causa en favor del dicho Juan Ram&iacute;rez y contra la dicha Isabel de Monjaraz y contra mi parte&quot;.</P>
                <P ALIGN="JUSTIFY">El 19 de noviembre, Diego de Contreras protestaba porque no se hab&iacute;a &quot;prove&iacute;do lo por m&iacute; pedido, ni se recibieron las escrituras por m&iacute; presentadas, ni la informaci&oacute;n que me ofrec&iacute; a dar, y se prosigue en la dicha ejecuci&oacute;n sin ser yo o&iacute;do&quot;.</P>
                <P ALIGN="JUSTIFY">A pesar de estas protestas, los alcaldes mandaron cumplir la sentencia dada y pronunciada. y proceder al &uacute;ltimo remate de los bienes en esta causa ejecutados, pero que primeramente Juan Ram&iacute;rez diese &quot;fianzas legas y abonadas, que la dicha heredad e g&uuml;erta de cacao en que se hizo la dicha ejecuci&oacute;n por bienes de Isabel de Monjaraz, son bienes de la susodicha, donde pareciendo ser bienes de Diego de Mendoza o de otra persona, porn&aacute; [<I>sic</I>]<FONT COLOR="#0000ff">(4)</FONT> la dicha g&uuml;erta en el punto y estado que al presente est&aacute;, e pagar&aacute; todos los da&ntilde;os e menoscabos que se siguieren&quot;. Contreras fue notificado de ello siendo testigos los vecinos Mart&iacute;n de Segura y Juan de Arana.</P>
                <P ALIGN="JUSTIFY">El 19 de noviembre, Mart&iacute;n de Segura ped&iacute;a testimonio &quot;para me presentar en el superior tribunal&quot;. Respondieron los alcaldes que Segura pidiera su justicia &quot;como viere que le convenga&quot;. El 21 de noviembre, Ram&iacute;rez Alarc&oacute;n se rectificaba y apartaba de la recusaci&oacute;n por &eacute;l hecha del escribano L&oacute;pez Avecilla. Al d&iacute;a siguiente, Diego de Contreras apelaba de la sentencia, &quot;ante Su Majestad y Su Real Audiencia&quot;, lo que tambi&eacute;n hizo Gonzalo Moreno a nombre de Isabel de Monjaraz. El 23 de noviembre, Juan Ram&iacute;rez de Alarc&oacute;n puso por su fiador al escribano Baltasar de Alcal&aacute;.</P>
                <P ALIGN="JUSTIFY">Finalmente, el 2 de diciembre de 1579,<FONT COLOR="#0000ff">(5)</FONT> se hizo el &uacute;ltimo remate &quot;en la plaza p&uacute;blica desta dicha Villa, a las puertas de la audiencia de las Casas Reales, por voz de Juan de Salinas, indio ladino en castilla, pregonero nombrado para el dicho efecto&quot;. </P>
                <P ALIGN="JUSTIFY">Se remat&oacute; la huerta en Diego de Contreras en 690 y costas, y se oblig&oacute; a pagarlo luego de contado &quot;en plata buena de dar e recibir a la ley o en reales&quot;. Testigos: Baltasar de Alcal&aacute;, Juan Mu&ntilde;oz, Alonso Carrillo de Guzm&aacute;n &quot;e otros muchos vecinos desta dicha Villa&quot;.</P>
                <P>Caja A10, exp. 4, ff. 103-116.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Esposa de L&oacute;pez de Ayala: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 67. Sobre esta oposici&oacute;n, <I>supra</I>, regº 365.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> La tasaci&oacute;n de las costas fue: para los jueces, 28 reales; derechos del escribano, con los traslados que est&aacute;n presentados, 144 reales; &quot;del salario del escribano por las ejecuciones, por cuatro d&iacute;as a dos pesos cada una&quot; (8 pesos); &quot;de las costas del alguacil de la d&eacute;cima&quot;, 19 pesos; del pregonero, 5 tomines; &quot;de la posesi&oacute;n del alguacil para dar la posesi&oacute;n, de cuatro d&iacute;as de salario&quot;, 8 pesos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Seg&uacute;n do&ntilde;a Isabel, la <I>Huerta de Zalaguacan </I>era bien dotal suyo. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por &quot;pondr&aacute;&quot;. La forma utilizada est&aacute; ampliamente documentada en BoydBowman (1971), 714-715.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Un error notarial data el remate el 2 de noviembre.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/111V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/113V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/115V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/103F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='103F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_103F.jpg'></a> <BR/><font size=-1>103F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/103V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='103V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_103V.jpg'></a> <BR/><font size=-1>103V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/104F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_104F.jpg'></a> <BR/><font size=-1>104F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/104V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_104V.jpg'></a> <BR/><font size=-1>104V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/105F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_105F.jpg'></a> <BR/><font size=-1>105F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/105V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_105V.jpg'></a> <BR/><font size=-1>105V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/106F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='106F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_106F.jpg'></a> <BR/><font size=-1>106F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/106V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='106V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_106V.jpg'></a> <BR/><font size=-1>106V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/107F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='107F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_107F.jpg'></a> <BR/><font size=-1>107F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/107V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='107V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_107V.jpg'></a> <BR/><font size=-1>107V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/108F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='108F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_108F.jpg'></a> <BR/><font size=-1>108F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/108V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='108V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_108V.jpg'></a> <BR/><font size=-1>108V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/109F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='109F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_109F.jpg'></a> <BR/><font size=-1>109F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/109V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='109V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_109V.jpg'></a> <BR/><font size=-1>109V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/110F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='110F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_110F.jpg'></a> <BR/><font size=-1>110F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/110V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='110V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_110V.jpg'></a> <BR/><font size=-1>110V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/111F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='111F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_111F.jpg'></a> <BR/><font size=-1>111F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/112F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='112F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_112F.jpg'></a> <BR/><font size=-1>112F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/112V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='112V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_112V.jpg'></a> <BR/><font size=-1>112V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/113F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='113F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_113F.jpg'></a> <BR/><font size=-1>113F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/114F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_114F.jpg'></a> <BR/><font size=-1>114F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/114V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='114V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_114V.jpg'></a> <BR/><font size=-1>114V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/115F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='115F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_115F.jpg'></a> <BR/><font size=-1>115F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/116F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='116F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_116F.jpg'></a> <BR/><font size=-1>116F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/116V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='116V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_116V.jpg'></a> <BR/><font size=-1>116V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>